Accredited Registrar Accredited Registrar

Frequently Asked Question

FAQ / Windows Shared Hosting


Will there be any issues, if I use IIS version 6.0?



Will there be any issues, if I use IIS version 6.0?


At present the IIS version 7.0 is used in the server. If you use IIS version 6.0, then you may face Version Compatibility issue. So that the web.config file will be incompatible with the server.

To avoid the version compatibility issue, you can Upgrade your current local IIS version to IIS 7.

How this faq is helpful:

Not at all
helpful
Not much
helpful
Some what
helpful
Very
helpful
Extremely
helpful

What could be better? (Optional)
X
  Not related to my issue
  Too complicated explanations
  Too much information
  Incorrect information
  Unclear information
  Incomplete information
  Too old information
Do you have any other feedback about this faq ?
1000

Related Tags :